html { 
  margin:0;
  padding:0;
  background: url(bg.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}

html {
  font-size: 1em;
  line-height: 1.4;
  font-family: 'Asap Condensed', sans-serif;
}

body {
  overflow-x: hidden;
}
a:focus {
	outline:0;
} 

h1 {
    font-family: 'Lobster', cursive;
	font-weight: 400;
	color:#fff;
	font-size:80px;
	text-align:center; 
	margin:0 auto;
}
h2 {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 400;
	color:#fff;
	font-size:30px;
	text-transform:uppercase;
	text-align:center; 
	margin:0 auto;
}
h3{
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 900;
	color:#8dae62;
	font-size:50px;
	text-transform:uppercase;
	text-align:center; 
	margin:0 auto;
}
p, a {
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration: none;
}
p strong {
	background-color:#8dae62;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	padding:2px 10px 2px 10px;
}